BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Insignia.Service.Requests.ExportFileInsigniaRequest Class Reference

## Properties
string? | ProfileType`[get, set]`
Guid? | InsigniaId`[get, set]`

## Property Documentation

## ◆ InsigniaId

Guid? BMA.EHR.Insignia.Service.Requests.ExportFileInsigniaRequest.InsigniaId
| get set

## ◆ ProfileType

string? BMA.EHR.Insignia.Service.Requests.ExportFileInsigniaRequest.ProfileType
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Insignia.Service/Requests/ExportFileInsigniaRequest.cs